package com.usky.sas.service;

import com.usky.common.mybatis.core.CrudService;
import com.usky.sas.domain.SasSystemConfig;

/**
 * 系统配置 服务接口
 */
public interface SasSystemConfigService extends CrudService<SasSystemConfig> {

    /**
     * 查询系统配置（单条）
     */
    SasSystemConfig getConfig();

    /**
     * 更新系统配置
     */
    void updateConfig(SasSystemConfig config);
}
